Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.taglib.jsp
[Java] Class JspRenderInputTag

    java.lang.Object
      org.springframework.web.servlet.tags.RequestContextAwareTag
          org.codehaus.groovy.grails.web.taglib.jsp.JspRenderInputTag

    public class JspRenderInputTag
    extends RequestContextAwareTag

A JSP facade that delegates to the Grails RenderInputTag (

Authors:
  Graeme Rocher

See Also:
  RenderInputTag

Method Summary
`protected int` | `doStartTagInternal()`
`java.lang.String` | `getBean()`
`java.lang.String` | `getProperty()`
`void` | `setBean(java.lang.String bean)`
`void` | `setProperty(java.lang.String property)`

Method Detail

### doStartTagInternal

    @Override
    protected int doStartTagInternal()

### getBean

    public java.lang.String getBean()

### getProperty

    public java.lang.String getProperty()

### setBean

    public void setBean(java.lang.String bean)

### setProperty

    public void setProperty(java.lang.String property)

Groovy Documentation